Subject: [Teas] AD opinion: Disposition of draft-ietf-teas-interconnected-te-info-exchange-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 20 Mar 2016 21:02:26 -0000

Hi,

As usual, a working group is confused as to what track to put an I-D on.

draft-ietf-teas-interconnected-te-info-exchange has almost completed WG last
call with apparent consensus (not my job to judge that).

We take several views between us...

1. Standards Track because it tells people how to build and deploy networks

2. Standards Track because it is an Applicability Statement in the sense of RFC
2026 Section 3.2.

3. BCP because it tells people how to build and deploy networks

4. Informational because the IESG might tell us to do that!

We ran the I-D through most of its life as Standards Track, but have just moved
it to BCP.

We'd like to use the track that you will support as AD. Can you give us advice,
please.

Thanks,
Adrian

> -----Original Message-----
> From: Teas [mailto:[email-masked]] On Behalf Of
[email-masked]
> Sent: 20 March 2016 20:56
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Teas] I-D Action: draft-ietf-teas-interconnected-te-info-exchange-
> 04.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Traffic Engineering Architecture and
Signaling of
> the IETF.
> 
>         Title           : Problem Statement and Architecture for Information
Exchange
> Between Interconnected Traffic Engineered Networks
>         Authors         : Adrian Farrel
>                           John Drake
>                           Nabil Bitar
>                           George Swallow
>                           Daniele Ceccarelli
>                           Xian Zhang
> 	Filename        : draft-ietf-teas-interconnected-te-info-exchange-04.txt
> 	Pages           : 60
> 	Date            : 2016-03-20
> 
> Abstract:
>    In Traffic Engineered (TE) systems, it is sometimes desirable to
>    establish an end-to-end TE path with a set of constraints (such as
>    bandwidth) across one or more network from a source to a destination.
>    TE information is the data relating to nodes and TE links that is
>    used in the process of selecting a TE path.  TE information is
>    usually only available within a network.  We call such a zone of
>    visibility of TE information a domain. An example of a domain may be
>    an IGP area or an Autonomous System.
> 
>    In order to determine the potential to establish a TE path through a
>    series of connected networks, it is necessary to have available a
>    certain amount of TE information about each network.  This need not
>    be the full set of TE information available within each network, but
>    does need to express the potential of providing TE connectivity. This
>    subset of TE information is called TE reachability information.
> 
>    This document sets out the problem statement and architecture for the
>    exchange of TE information between interconnected TE networks in
>    support of end-to-end TE path establishment.  For reasons that are
>    explained in the document, this work is limited to simple TE
>    constraints and information that determine TE reachability.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-teas-interconnected-te-info-
> exchange/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-teas-interconnected-te-info-exchange-04
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-interconnected-te-info-
> exchange-04
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas